/**
 * Created by IntelliJ IDEA.
 * User: m09baa2
 * Date: 30.09.2009
 * Time: 18:17:11
 * To change this template use File | Settings | File Templates.
 */
import java.io.*;
import java.util.*;
public class Muilt {
    public static void main (String [] args) throws Exception {
    Scanner s = new Scanner (new File("sum.in"));
        long a = s.nextInt();
        long b = s.nextInt();
     PrintWriter p = new PrintWriter (new File ("sum.out"));

        p.println(b+a);
        s.close();
        p.close();
    }
}
